Favicon Svethardware.cz  Svět hardware   Fórum Favicon Svetaudia.cz  Svět audia Favicon TVFreak.cz  TV Freak   Fórum Favicon Digimanie.cz  Digimanie   Fórum   Galerie Společnost oXy Online s.r.o.
Zobrazené výsledky: 1 až 13 z 13

Téma: Net compact framework 2.0

  1. #1
    Občasný diskutér
    Registrace
    Sep 2005
    Příspěvků
    90

    Chtel bych se zeptat na co je tato aplikace. Vim ze to vyzaduji nektere programy treba Hitchhiker, ale stejne by me to zajimalo. Hitchhiker se mi moc nelibi tak jestli to tam mam nechavat nebo to zase odinstalovat dik moc
    Odpovídat lze po přihlášení

  2. #2
    Nováček
    Registrace
    May 2006
    Příspěvků
    0

    Dot Net Compact Framework je framework (po staru runtime) tedy soubor knihoven, skriptu atd. potrebnych, aby ti v PDA fungovaly aplikace, napsane/naprogramovane ve vyvojovem prostredi Dot Net (.NET). Hitchhiker neni jedina aplikace v nem napsana, naopak, spousta novych aplikaci, jak freewarovych, tak komercnich, je v nem vyvijena a mnohe jsou opravdu velmi pekne a uzitecne. Takze ma rada....ponechat
    Odpovídat lze po přihlášení



  3. #3
    Starousedlík SMob
    Registrace
    Feb 2006
    Příspěvků
    1,369

    .NET Framework je součástí WM2003 a víš ovšem jen asi 1.1
    Odpovídat lze po přihlášení

  4. #4
    Občasný diskutér
    Registrace
    May 2006
    Příspěvků
    69

    No jo, jenže mě vůbec Net compact framework ve Variu makat nechce..... jen se mi rozbalí do \Aplications\Data\Volatite pár souborů a to je všechno. Pak mi stejně nic s podporou Net compact framework nejde a u všech aplikací (např: WiFiFoFum, Hitchhiker) se jen zobrazuje že mám mít novější verzi Net compact framework. Tu nejnovější sem stáhnul i přímo z Microsofťáckejch stránek a stejně nic............... tak jeslti někomu prosím Net compact framework s WiFiFoFumem nebo Hitchhikerem jde. Tam mi ty soubory prosim pošlete, nebo mi jen napište jaký verze máte a spolu Vám jdou a já to pak zkusim.

    Rád bych totiž trošku to WIFI využil, ale očividně si o tom moje Vario myslí svoje............

    Díky moc
    Odpovídat lze po přihlášení

  5. #5
    Starousedlík SMob
    Registrace
    Jun 2004
    Příspěvků
    9,300

    Najdete si na disku soubor NETCFv2.wm.armv4i.cab, zkopirujte si jej do PDA a nainstalujte. Mel by se ten .NET CF 2.0 nainstalovat korektne. Pred tim jeste preventivne soft-resetnete PDA...
    Odpovídat lze po přihlášení

  6. #6
    Starousedlík SMob
    Registrace
    Sep 2004
    Příspěvků
    838

    Je nekde odkaz na ten FW 2.0.
    Na strankach MS tam neco je, ale nejsem z toho moc chytrej.
    Diky
    Odpovídat lze po přihlášení

  7. #7
    Starousedlík SMob
    Registrace
    Feb 2006
    Příspěvků
    1,369

    tydy na ce4you sem nekam do diskuze dával cab na FW 2.0 na WM2003 a beecher na WM 5.0 zkus kdyžtak hledat
    Odpovídat lze po přihlášení



  8. #8
    Starousedlík SMob
    Registrace
    Jun 2004
    Příspěvků
    9,300

    Presne zde...
    Odpovídat lze po přihlášení

  9. #9
    Občasný diskutér
    Registrace
    May 2006
    Příspěvků
    69

    Když se Vám prosimvás někomu podaří ten Net compact framework rozchodit na WM 5, tak sem prosimvás napište kde ste to stáhli a jak ste to udělali....... mě to prostě za boha nejde......... Díky moc.........asi potřebuju hard-reset mozku, nebo už fakt vážně nevim..........

    Potřebuju to kvůli tomu WiFiFoFumu a Hitchhikerovi a třeba to využiju i jinak. Ale nemůžu to ať se snažim jak se snažim vůbec rozchodit. Možná to bude i tim že mám Vario a vlastně vůbec MDA poprví a to ještě necelej měsíc, ale někde na to přijít musim jak se to dělá.

    Tak se omlouvám a věřim že to sem někdo napíše

    Fakt díky moc............
    Odpovídat lze po přihlášení

  10. #10
    Starousedlík SMob
    Registrace
    Feb 2006
    Příspěvků
    1,369

    je ten cab od beechera.. nevidim důvod, proč by to nemělo fungovat http://www.ce4you.cz/forums/view_topic.asp?t=4035&fi=30
    Odpovídat lze po přihlášení

  11. #11
    Nováček
    Registrace
    May 2006
    Příspěvků
    0

    Bongomane, ten .Net CF neni zadny program, ktery bys pustil, je to jen prostredi, zajistujici beh programu v dot netu naprogramovanych!!! Uz to pls pochop a nesnaz se ho spustit, ale nainstalovat. Ze je nainstalovan spravne poznas podle toho, ze ti budou fungovat programy, ktere ho vyzaduji, tedy ten Hitchhiker, Wififofum aj.
    Odpovídat lze po přihlášení

  12. #12
    Občasný diskutér
    Registrace
    May 2006
    Příspěvků
    69

    Možná sem to sem napsal blbě, ale to já chápu. Ani sem ho nikdy jako takovej spustit nechtěl. Prostě ale i když si nahraju ten nejnovější, tak mi to pak když si třeba toho Hitchhikera zapnu, tak mi to píše že potřebuju novější verzi a novější ani neexistuje. Tak nevim jeslti je koxs u mě ve Variu, nebo v nějakym jinym patchy kterej se s tim bije.

    Sice mám první MDA asi měsíc, ale počítač už asi deset let. Tak zase tak mimo nejsem, ale prostě mi to dohromady nejde a já nevim proč.
    Odpovídat lze po přihlášení



  13. #13
    Starousedlík SMob
    Registrace
    Jun 2004
    Příspěvků
    9,300

    Tady je aplikace, kterou spustenim na zarizeni zjistite, jaky posledni .NET CF mate v PDA nainstalovany...
    Odpovídat lze po přihlášení

Podobná témata

  1. NET Compact Framework
    Od In.Take v sekci Windows Mobile a Windows CE
    Reakcí: 3
    Poslední příspěvek: 31-03-2009, 11:18
  2. Microsoft .NET Compact Framework
    Od Dvora21 v sekci Zbývající PPC
    Reakcí: 5
    Poslední příspěvek: 11-03-2009, 14:19
  3. .NET Compact Framework
    Od gonzales_ce4you v sekci Zbývající PPC
    Reakcí: 4
    Poslední příspěvek: 25-05-2006, 20:11
  4. NET compact framework
    Od Petrplzen v sekci Zbývající zařízení HP a Compaq
    Reakcí: 1
    Poslední příspěvek: 18-03-2006, 15:58
  5. Vibrace XDA (.NET Compact Framework)
    Od plachow_ce4you v sekci Programování
    Reakcí: 6
    Poslední příspěvek: 20-10-2004, 10:30